.pr-recommend {
  padding: 6.4rem 0;
}
@media screen and (max-width: 767px) {
  .pr-recommend {
    padding: 4rem 0;
  }
}

@media screen and (max-width: 767px) {
  .pr-recommend__list {
    width: 100vw;
    left: -1.6rem;
  }
}
.pr-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 3.2rem;
       column-gap: 3.2rem;
  row-gap: 3.2rem;
  margin-top: 6.4rem;
}

@media screen and (max-width: 767px) {
  .pr-list {
    grid-template-columns: 1fr;
    margin-top: 3.2rem;
    -moz-column-gap: 2.4rem;
         column-gap: 2.4rem;
    row-gap: 2.4rem;
  }
}
.pr-card__link {
  position: relative;
  height: 100%;
  display: block;
  padding: 1.6rem 1rem;
  border: 1px solid #F2635F;
  border-radius: 1rem;
  transition: all 0.3s;
}
.pr-card__link:hover {
  box-shadow: 0 0 1.5rem rgba(242, 99, 95, 0.5);
}

.pr-card__cate {
  position: absolute;
  top: 0;
  right: 1rem;
  min-width: 12rem;
  padding: 0.8rem 1.6rem;
  color: #fff;
  font-size: 1.2rem;
}

.pr-card__logo {
  height: 2.4rem;
}
.pr-card__logo img {
  display: block;
  width: auto;
  height: 100%;
}

.pr-card__img {
  width: 65%;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
}

.pr-card__info {
  position: relative;
  margin-top: 2.4rem;
}

.pr-card__title {
  width: 78%;
  padding-bottom: 0.4rem;
  line-height: 1.4;
  border-bottom: 2px solid #F2635F;
  font-size: 1.8rem;
}

.pr-card__maker {
  margin-top: 1rem;
  font-size: 1rem;
  text-align: center;
}
.pr-card__maker span {
  display: inline-block;
  margin-left: 0.8rem;
  font-size: 1.8em;
}

.pr-card__price {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: baseline;
  font-size: 1.6rem;
  line-height: 1;
}
.pr-card__price > span {
  display: inline-block;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  font-size: 4.2rem;
}

.pr-card__komi {
  width: 3.4rem;
}

.pr-card__support {
  position: absolute;
  top: -11.2rem;
  right: 0;
  width: 8rem;
  height: 8rem;
  border-radius: 4rem;
  padding: 0.3rem;
  background-color: #E04D0E;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.16);
}
.pr-card__support + .pr-card__off {
  top: -2.4rem;
}

.pr-card__supportContent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 7.4rem;
  height: 7.4rem;
  border: 1px solid #fff;
  border-radius: 4rem;
  padding: 0.4rem;
  font-size: 1.2rem;
  line-height: 1.2;
}
.pr-card__supportContent small {
  font-size: 0.9em;
}
.pr-card__supportContent span {
  font-size: 1.2em;
}
.pr-card__supportContent strong {
  font-size: 1.4em;
}

.pr-card__off {
  position: absolute;
  top: -6.4rem;
  right: 0;
  width: 8rem;
  height: 8rem;
  border-radius: 4rem;
  padding: 0.3rem;
  background-color: #F08D00;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.16);
}

.pr-card__offContent {
  position: relative;
  width: 7.4rem;
  height: 7.4rem;
  border: 1px solid #fff;
  border-radius: 4rem;
  line-height: 1;
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  .pr-card__offContent {
    font-size: 1rem;
  }
}
.pr-card__offContent::after {
  position: absolute;
  content: "";
  width: 7.4rem;
  height: 7.4rem;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  border-radius: 4rem;
  border: 1px solid #fff;
}

.pr-card__offTitle {
  height: 3.6rem;
  padding-top: 1rem;
  text-align: center;
  font-size: 1rem;
  border-radius: 4rem 4rem 0 0;
  color: #F08D00;
  background-color: #fff;
  font-size: 1.1rem;
}
@media screen and (min-width: 768px) {
  .pr-card__offTitle {
    font-size: 1.2rem;
  }
}

.pr-card__offNum {
  margin-top: -1rem;
  background-color: #F08D00;
  border-radius: 0 0 2.5rem 2.5rem;
  width: 100%;
  font-size: 3.2rem;
}

.pr-card__offPer {
  font-size: 1.6rem;
}

.pr-card__model {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 1.2rem;
  margin-left: -0.6rem;
}

.pr-card__modelTitle {
  width: auto;
  display: flex;
  margin-top: 0.4rem;
  margin-left: 0.6rem;
  font-size: 1.1rem;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  .pr-card__modelTitle {
    font-size: 1.2rem;
  }
}
.pr-card__modelTitle dt {
  padding: 0.2rem 0.6rem;
  border: 1px solid #F08D00;
  background-color: #F08D00;
  color: #fff;
  margin: 0;
}
.pr-card__modelTitle dd {
  padding: 0.2rem 0.6rem;
  margin-left: 0.1rem;
  border: 1px solid #F08D00;
}

@media screen and (max-width: 767px) {
  .pr-card__link {
    padding: 1rem;
  }

  .pr-card__cate {
    min-width: 1rem;
    padding: 0.2rem 1rem;
  }

  .pr-card__img {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
  }

  .pr-card__off {
    top: -8rem;
  }

  .pr-card__support, .pr-card__off {
    right: -0.5rem;
  }

  .pr-card__title {
    width: 100%;
    font-size: 1.6rem;
  }

  .pr-card__komi {
    width: 3rem;
  }

  .pr-card__price > span {
    font-size: 3.6rem;
  }

  .pr-card__support {
    top: -16.4rem;
  }
  .pr-card__support + .pr-card__off {
    top: -8rem;
  }
}
.pr-feature {
  margin-top: 0.5rem;
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.25rem;
  margin-right: -0.25rem;
}

.pr-feature__item {
  position: relative;
  margin-top: 0.5rem;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  padding: 0.2rem 0.6rem;
  color: #505050;
  font-size: 1.2rem;
  border: 1px solid #505050;
}
.pr-feature__item.active {
  background-color: #E04D0E;
  color: #fff;
  border: none;
}

.pr-function {
  margin-top: 1rem;
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.25rem;
  margin-right: -0.25rem;
}

.pr-function__item {
  position: relative;
  margin-top: 0.5rem;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  padding: 0.2rem 0.6rem;
  color: #505050;
  font-size: 1.2rem;
  border: 1px solid #505050;
  border-radius: 0.4rem;
  opacity: 0.4;
}
.pr-function__item.active {
  opacity: 1;
}

.pr-searchList__wrapper {
  margin-top: 8rem;
  padding: 3rem;
  border-radius: 2rem;
}

.pr-searchList {
  padding: 4rem;
  border-radius: 1.6rem;
}

.pr-searchList__name {
  margin-top: 4rem;
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .pr-searchList__name {
    font-size: 1.8rem;
  }
}

.pr-searchList__makers {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-left: -1.6rem;
  margin-right: -1.6rem;
}

.pr-searchList__maker {
  margin-top: 3.2rem;
  padding-left: 1.6rem;
  padding-right: 1.6rem;
}

.pr-searchList__link {
  display: flex;
  justify-content: center;
  min-width: 18rem;
  height: 6rem;
  padding: 1rem 1.6rem;
  border: 1px solid #F08D00;
  background-color: #fff;
  transition: all 0.3s;
}
.pr-searchList__link img {
  display: block;
  width: auto;
  height: 100%;
}
.pr-searchList__link:hover {
  transform: scale(1.03);
}

.pr-searchList__text {
  position: relative;
  margin-top: 5.6rem;
  padding: 2rem;
  border-radius: 1rem;
}
.pr-searchList__text::after {
  position: absolute;
  content: "";
  bottom: -1.6rem;
  left: 50%;
  transform: translate(-50%);
  width: 2.4rem;
  height: 2.4rem;
  border-top: 2.4rem solid #F08D00;
  border-left: 2.4rem solid transparent;
  border-right: 2.4rem solid transparent;
}

.pr-searchList__btn {
  display: block;
  margin-top: 2.4rem;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  .pr-searchList__wrapper {
    margin-top: 4rem;
    padding: 1.6rem;
  }

  .pr-searchList {
    padding: 2.4rem 1rem;
  }

  .pr-searchList__name {
    margin-top: 4rem;
  }

  .pr-searchList__makers {
    flex-wrap: wrap;
    margin-left: -0.4rem;
    margin-right: -0.4rem;
  }

  .pr-searchList__maker {
    width: 49%;
    margin-top: 1rem;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
  }

  .pr-searchList__link {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 0;
    height: 3.4rem;
    padding: 0.2rem 1rem;
  }
  .pr-searchList__link img {
    max-width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }

  .pr-searchList__text {
    margin-top: 2.4rem;
    padding: 1.6rem;
  }
  .pr-searchList__text::after {
    bottom: -1rem;
    width: 1, 6rem;
    height: 1.6rem;
    border-top: 1.6rem solid #F08D00;
    border-left: 1.6rem solid transparent;
    border-right: 1.6rem solid transparent;
  }

  .pr-searchList__btn {
    margin-top: 1.2rem;
  }
}
.pr-search__title {
  padding-top: 8rem;
}

.pr-search__subTitle {
  margin-top: 6.4rem;
  padding-bottom: 1.6rem;
  border-bottom: 1px solid #F2635F;
}

.pr-searchWrapper {
  padding: 3.2rem;
  margin-top: 4rem;
  border-radius: 2rem;
}

.pr-search__cate {
  padding: 1rem 1.6rem;
  background-color: #fff;
}
.pr-search__cate + .pr-search__cate {
  margin-top: 0.5rem;
}

.pr-search__name {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 700;
  padding-bottom: 0.2rem;
  border-bottom: 2px solid #F2635F;
}

.pr-search__checkList {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.8rem;
  margin-left: -0.8rem;
  margin-right: -0.8rem;
}

.pr-search__label {
  display: flex;
  align-items: center;
  margin-left: 0.8rem;
  margin-right: 0.8rem;
  font-size: 1.4rem;
  font-weight: 500;
}
.pr-search__label img {
  width: auto;
  height: 1.8rem;
}

.pr-search__result {
  padding: 6.4rem 0;
}

@media screen and (max-width: 767px) {
  .pr-search__title {
    padding-top: 4rem;
  }

  .pr-search__subTitle {
    margin-top: 4rem;
    padding-bottom: 1rem;
  }

  .pr-searchWrapper {
    padding: 1.6rem;
    margin-top: 3.2rem;
  }

  .pr-search__name {
    font-size: 1.4rem;
  }

  .pr-search__checkList {
    margin-top: 0.8rem;
  }

  .pr-search__label {
    margin-left: 0.8rem;
    margin-right: 0.8rem;
    font-size: 1.3rem;
  }
  .pr-search__label img {
    height: 1.4rem;
  }

  .pr-search__result {
    padding: 4rem 0;
  }
}
.pr-result {
  display: flex;
  align-items: center;
  margin-top: 2rem;
  padding: 2.4rem 4rem;
  border: 1px solid #F2635F;
  border-radius: 2rem;
  background-color: #fff;
}

.pr-result__num {
  flex-grow: 1;
  font-size: 1.6rem;
}
.pr-result__num .u-text-ac1 {
  margin-right: 0.4rem;
  font-size: 2.4rem;
}

.pr-result__clear {
  padding: 1rem 1.6rem;
  background-color: #F3F3F3;
  border: 1px solid #808080;
  font-size: 1rem;
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .pr-result__clear:hover {
    background-color: #808080;
    color: #fff;
  }
}

.pr-result__btn {
  position: relative;
  margin-left: 0.8rem;
  padding: 1rem 4.8rem 1rem 1.6rem;
  border: 1px solid #F2635F;
  background-color: #F2635F;
  color: #fff;
  font-size: 1.4rem;
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .pr-result__btn:hover {
    background-color: #fff;
    color: #F2635F;
  }
}

@media screen and (max-width: 767px) {
  .pr-result {
    position: fixed;
    z-index: 12;
    width: 100vw;
    bottom: 0;
    left: 0;
    margin-top: 0;
    padding: 1rem 2.4rem;
    border: 1px solid #F2635F;
    border-radius: 0;
    transition: all 0.3s;
  }
  .pr-result.is-hide {
    opacity: 0;
    z-index: -1;
  }

  .pr-result__clear {
    padding: 0.4rem 1.6rem;
  }

  .pr-result__btn {
    margin-left: 0.8rem;
    padding: 0.4rem 1.6rem;
    font-size: 1.2rem;
  }
  .pr-result__btn .c-arrow2 {
    margin-top: 0.4rem;
    left: 50%;
    transform: translate(-50%);
    display: block;
    position: relative;
  }
}
.pr-single {
  padding: 6.4rem 0;
}
.pr-single .pr-feature {
  justify-content: center;
}
.pr-single .pr-function {
  margin-top: 2rem;
}
.pr-single .pr-function__item {
  font-size: 1.6rem;
}

.pr-single__logo {
  height: 4rem;
  margin-top: 2rem;
}
.pr-single__logo img {
  width: auto;
  height: 100%;
}

.pr-single__title {
  margin-top: 1.6rem;
}

.pr-single__time {
  display: inline-block;
  margin-top: 1.6rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 3.2rem;
  border-radius: 4rem;
  border: 1px solid #211715;
}

.pr-single__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 3.2rem;
}

.pr-single__img {
  width: 48%;
}

.pr-single__info {
  width: 50%;
}

.pr-single__badges {
  display: flex;
  align-items: flex-end;
  margin-left: -0.5rem;
  margin-right: -0.5rem;
}
.pr-single__badges > div {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.pr-single__badges .pr-card__support {
  position: relative;
  top: 0;
}
.pr-single__badges .pr-card__off {
  position: relative;
  top: 0;
}

.pr-single__year {
  width: 8rem;
}

.pr-single__loan {
  width: 10rem;
}

.pr-single__price {
  display: flex;
  align-items: baseline;
  font-size: 3rem;
  line-height: 1;
  margin-top: 1rem;
}
.pr-single__price span {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  font-size: 8.2rem;
}

.pr-single__komi {
  width: 7rem;
  transform: translateY(10%);
}

.pr-single__detail {
  position: relative;
  margin-top: 2.4rem;
  padding: 0 1.6rem 1.6rem;
  border: 2px solid #F08D00;
  border-radius: 1rem;
  background-color: #fff;
}

.pr-single__deco {
  position: absolute;
  width: 2.8rem;
  left: 20%;
  transform: translate(-50%, -68%);
}

.pr-single__item {
  position: relative;
  line-height: 1.1;
  margin-top: 1.6rem;
  padding-bottom: 2rem;
  border-bottom: 1px dashed #CACACA;
}
.pr-single__item:nth-last-of-type(1) {
  border-bottom: none;
}

.pr-single__dt {
  width: 100%;
  z-index: 1;
  font-size: 1.4rem;
  padding: 1rem;
  text-align: center;
  background-color: #F9CC80;
  color: #fff;
  border-radius: 0.2rem;
}

.pr-single__dd {
  width: 100%;
  margin-top: 1.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1;
  margin-left: 0;
  font-size: 1.6rem;
  background-color: #fff;
}
.pr-single__dd small {
  font-size: 0.6em;
}

.pr-single__model {
  width: 20%;
  text-align: center;
  padding: 0.4rem 1rem;
  border: 1px solid #F08D00;
  border-radius: 0.2rem;
}

.pr-single__makerprice {
  font-size: 1.8rem;
  text-align: right;
}
@media screen and (min-width: 768px) {
  .pr-single__makerprice {
    font-size: 2rem;
  }
}

.pr-single__percent {
  position: relative;
  width: 6.8rem;
  height: 6.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  line-height: 1;
  font-size: 2.2rem;
  background-color: #F2635F;
  color: #fff;
  text-align: center;
  border-radius: 100rem;
}
@media screen and (min-width: 768px) {
  .pr-single__percent {
    font-size: 3.2rem;
  }
}

.pr-single__aquaprice {
  width: 33%;
  text-align: right;
  font-size: 2.2rem;
}
@media screen and (min-width: 768px) {
  .pr-single__aquaprice {
    font-size: 3.2rem;
  }
}

.pr-single__constImg {
  width: 60%;
}

.pr-single__note {
  margin-top: 0.8rem;
  font-size: 1.2rem;
}

.pr-single__makerBtn {
  position: relative;
  display: inline-block;
  font-size: 1.8rem;
  padding-bottom: 0.5rem;
  padding-left: 0.5rem;
  padding-right: 6.4rem;
  border-bottom: 2px solid #F08D00;
}
.pr-single__makerBtn .c-arrow1 {
  right: 0.8rem;
}
.pr-single__makerBtn:hover {
  color: #F08D00;
}

.pr-single__section {
  padding: 6.4rem 0;
}
.pr-single__section + .pr-single__section {
  padding-top: 3.2rem;
}
.pr-single__section h2 {
  font-size: 2rem;
}
@media screen and (min-width: 768px) {
  .pr-single__section h2 {
    font-size: 2.6rem;
  }
}

.pr-single__sectionImg {
  margin-top: 3.2rem;
}
.pr-single__sectionImg + .pr-single__sectionImg {
  margin-top: 6.4rem;
}
.pr-single__sectionImg img {
  width: 100%;
  margin: auto;
}

.pr-single__ficedPrice {
  display: flex;
  align-items: baseline;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  position: fixed;
  padding: 1.6rem 0.8rem;
  bottom: 0;
  background-color: #FFF1F1;
  transition: all 0.3s;
  line-height: 1;
}
.pr-single__ficedPrice.--active {
  z-index: 1;
  opacity: 1;
  visibility: visible;
}
.pr-single__ficedPrice p {
  margin-left: 0.8rem;
  margin-right: 0.8rem;
  font-size: 4.6rem;
}
.pr-single__ficedPrice img {
  width: 4rem;
}

@media screen and (max-width: 767px) {
  .pr-single {
    padding: 3.2rem 0;
  }
  .pr-single .pr-function {
    margin-top: 1.6rem;
  }
  .pr-single .pr-function__item {
    font-size: 1.3rem;
  }
  .pr-single .pr-card__cate {
    position: relative;
    display: inline-block;
    padding: 0.4rem 1.2rem;
    left: 50%;
    transform: translateX(-50%);
  }

  .pr-single__logo {
    height: 3.2rem;
  }

  .pr-single__title {
    margin-top: 1.6rem;
  }

  .pr-single__time {
    padding: 0.8rem 1.6rem;
    border-radius: 2rem;
  }

  .pr-single__wrapper {
    display: block;
    margin-top: 2.4rem;
  }

  .pr-single__img {
    width: 100%;
  }

  .pr-single__info {
    width: 100%;
    margin-top: 2.4rem;
  }

  .pr-single__year {
    width: 7rem;
  }

  .pr-single__loan {
    width: 9rem;
  }

  .pr-single__price {
    font-size: 2.4rem;
  }
  .pr-single__price span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    font-size: 5.6rem;
  }

  .pr-single__komi {
    width: 6.4rem;
    transform: translateY(20%);
  }

  .pr-single__detail {
    padding: 0 2rem 2rem;
  }

  .pr-single__deco {
    width: 2.4rem;
    left: 50%;
  }

  .pr-single__item {
    display: block;
  }

  .pr-single__dt {
    font-size: 1.3rem;
  }

  .pr-single__dd {
    width: 100%;
    flex-wrap: wrap;
    font-size: 1.3rem;
  }
  .pr-single__dd:not(.--percent) {
    justify-content: space-evenly;
  }

  .pr-single__model {
    width: 40%;
  }

  .pr-single__makerprice {
    width: 55%;
    padding-left: 1rem;
    text-align: left;
  }

  .pr-single__percent {
    width: 5rem;
    height: 5rem;
    margin-top: 1rem;
    margin-left: 20%;
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 767px) and (min-width: 768px) {
  .pr-single__percent {
    font-size: 3.6rem;
  }
}
@media screen and (max-width: 767px) {
  .pr-single__aquaprice {
    width: 62%;
    margin-top: 1rem;
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 767px) and (min-width: 768px) {
  .pr-single__aquaprice {
    font-size: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .pr-single__constImg {
    width: 100%;
    margin-top: 0.8rem;
    margin-bottom: 0.8rem;
  }
}
@media screen and (max-width: 767px) {
  .pr-single__note {
    font-size: 1rem;
  }
}
@media screen and (max-width: 767px) {
  .pr-single__makerBtn {
    font-size: 1.6rem;
    margin-top: 2.4rem;
    padding-right: 4rem;
  }
}
@media screen and (max-width: 767px) {
  .pr-single__section {
    padding: 4rem 0;
  }
  .pr-single__section + .pr-single__section {
    padding-top: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .pr-single__sectionImg {
    margin-top: 1.6rem;
  }
  .pr-single__sectionImg + .pr-single__sectionImg {
    margin-top: 3.2rem;
  }
  .pr-single__sectionImg img {
    width: 100% !important;
    height: auto !important;
  }
}
@media screen and (max-width: 767px) {
  .pr-single__ficedPrice {
    padding: 1rem 0.2rem;
    bottom: 4.6rem;
  }
  .pr-single__ficedPrice p {
    font-size: 2.8rem;
  }
  .pr-single__ficedPrice img {
    width: 2.8rem;
  }
}